Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 23:46:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9663877512 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566279172            03:34 AM, 27th May                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:35 AM, 27th May                     mohamed                    Excuse me my order took 3 days!           03:35 AM, 27th May                     mohamed                    And iam travelling tomorrow           03:35 AM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:36 AM, 27th May                     mohamed                    I was suppose to recieve my order on wednesday           03:37 AM, 27th May                     mohamed                    And am travelling ob thursday!           03:38 AM, 27th May                     mohamed                    Pls i need to get my order as soon as possible urgently           03:38 AM, 27th May                     mohamed                    Am travelling at 12 pm           03:39 AM, 27th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:39 AM, 27th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:39 AM, 27th May                   Hamza                   Is there anything else I can help you?            03:41 AM, 27th May                     mohamed                    I've heared this sentence alot from customer service and no one has done anything           03:42 AM, 27th May                     mohamed                    They told me that i"ll recieve it today           03:42 AM, 27th May                   Hamza                   We will do our best to make your order ready asap           03:42 AM, 27th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:43 AM, 27th May                     mohamed                    Pls pls help me to get my order before heading to the airport am really travelling at 12pm           03:43 AM, 27th May                     mohamed                    Thank you           03:43 AM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 AM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2629423